html, body, p, div, h1, h2, h3, h4, h5, h6, form, fieldset {

	margin: 0;

	padding: 0;

	font-family:  "Arial", Helvetica, sans-serif;



}



body {

    margin-top:0px;

    margin-bottom:20px;

	font-family:  "Arial", Helvetica, sans-serif;

	font-size: 12px;

	color:#333;

	line-height: 120%;

	background-color:#282828;

	background-image: url(/images/all/bg.jpg);

	background-position: top center;

	position: relative;

}

.nav-hdr{

	z-index:-900;

	position:absolute;

	top:157px;

	left:0;

	height:44px;

	width:100%;

	background: url(/images/all/nav-bg.jpg) top left repeat-x;

}



p, li {

	line-height: 140%;

	margin: 0px 0px 10px;

	padding: 0px;

}



h1, h2{

	margin-bottom: 15px;

}



img {

	border: 0px;

}



a:link, a:visited, a:active {

	color: #009900;

	text-decoration:none;

}



a:hover {

    text-decoration: underline;

}

#wrapper {

        margin:auto;

        width:956px;

}

#container{

	text-align:left;

	width:956px;	

	margin-top:0px;

	position:relative;

	padding:0px;

}



#content-bg{

	background:#fff;

	

}

#content{

	padding:0;

	margin:0;

}

#content-inner{

	padding:10px 25px;

}

#nav{

	margin-bottom:0;

	padding-bottom:0;

}

#sidebar {

	margin: 0px;

	padding: 0px;

	float: left;

	width: 250px;



}

#rightcol {

	margin: 0px;

	padding: 20px 0 0;

	float: right;

	background:url(/images/sidebar/bg-rightrail.jpg) top center repeat-x;

	width:245px;

	

}

#midcontent{

	width: 420px;

	margin: 0px auto;

	padding-top: 10px;



	

}

#right-content{

	width:665px;

	float:right;

	margin-right:25px;

	padding-top: 20px;	

}



#onecol{

	width:900px;

	margin: 0px auto;



}





/* NAV new*/



#main-nav {

	background: url(/images/nav/topnav-v4.jpg) #000 center top no-repeat;

	font-family: 'PT Sans', sans-serif;

	font-size: 16px;

	text-transform: uppercase;

	color: #fff;

	width: 954px;

	height: 45px;

	position: relative;

	margin: 0 auto;

	padding: 0;

	overflow: hidden;

	border-right: 1px solid #fff;

	border-left: 1px solid #fff;

}

#main-nav li {

	border-right: 1px solid #efefef;

	float: left;

	list-style: none;

	display: inline;

	margin-top: 5px;

}



#main-nav li.last

{

	border: none;

}

#main-nav li a {

	color: #fff;

	margin: 0;

	padding: 6px 28px;

	display: block;

}



#main-nav li a:hover

{

	color: #333;

	text-decoration: none;

}	



/*END NAV*/



#sidenav{

	width: 240px;

	color: #FFF;

	font-size: 12px;

	font-family: "Arial", Helvetica, sans-serif;

	background-color: #007600;

	padding: 25px 0 5px 0;

	border-bottom-right-radius: 25px;

}



#sidenav a:link,

#sidenav a:visited,

#sidenav a:active{

	color: #FFF;

	text-decoration: none;

}



#sidenav a:hover{

	text-decoration: underline;

}



#sidenav ul{

	padding-top: 0;

	padding-bottom: 0;

	margin: 0;

	padding-left: 0;

}



#sidenav li{

	line-height: 220%;

	list-style-position: inside;

	list-style-image: url(/images/all/arrow.gif);

	border-bottom: 1px solid #a2fda2;

	padding: 0 0 5px 20px;

}



#sidenav li.last

{

	border: none;

}



#sidenav .more-plant-products li,

#sidenav .more-animal-products li

{

	line-height: 100%;

	list-style-position: outside;

	list-style-image: none;

	list-style: none;

	border-bottom: 0;

	padding: 0;

	margin-bottom: 5px;

	margin-left: 0;

}



.more-plant-products,

.more-animal-products

{

display: none;

} 



.more-plant-products h3,

.more-animal-products h3

{

	font-weight: normal;

	margin-bottom: 5px;

}	



.more-plant-products table

{

	border: 0;

}





.more-plant-products table td

{

	vertical-align: top;

}



.more-plant-products table td.first

{

	width: 55%;

}	



#footer{

	color: #efefef;

	padding-top: 45px;

	font-size: 11px;

	background: url(/images/bg/footer-bg.png) no-repeat top center;

}



#footer a

{

	color: #efefef;

}



.footer-links

{

	vertical-align: top;

}



	

	

.copyright{

	text-align: right;

	float: right;

	display: inline;

	vertical-align: top;

}

.connect{

	float:left;

	display:inline;

	margin:10px 0px 0 0;

}

.logo{

	height:156px;

	width:236px;

	float:left;

}

.logo a

{

	display: block;

	height: 156px;

	width: 256px;

	background: url(/images/all/header-logo.gif) no-repeat transparent 0 0;

	text-indent: -999px;

	overflow: hidden;

}

.header-right{

	height:156px;

	width:720px;

	float:right;

	display:inline;

	background: url(/images/all/header-right.gif) no-repeat transparent 0 0;

}

.clear{

	clear:both;

}

.f10Font {

	font-size: 10px;

}

.f11Font {

	font-size: 11px;

}

h2.underline-bold {

	font-weight:bold;

	text-decoration:underline;

	font-size:12px;

	margin-bottom:10px;

}

/*INDEX*/

#index-intro h1{

	font-family:"Arial", Helvetica, sans-serif;

	font-size:20px;

	padding:15px 0;

	margin:0 25px;

}

#index-intro p{

	line-height:160%;

}

#intro-image{

	margin-bottom:15px;

}

/*ARCHIVE*/

.breadcrumbs{

margin-bottom:20px;

}

p.intro{

	margin:15px;

}



#products{

	margin-top:15px;

	width:98%;

}

#products-category-plants{

	width: 315px;

	float: left;

	display: inline;

	vertical-align: top;

	margin-bottom: 15px;

}



#products-subject-plants{

	width: 315px;

	float: right;

	display: inline;

	vertical-align: top;

	margin-bottom: 15px;

	

}



#products-category-animal{

	width: 650px;

	margin-bottom: 15px;

	

}

#products-category-animal li{

	margin-left:45px;

	width:240px;

	display:inline;

	float:left;

	color: #009900;

	list-style:disc;

	list-style-position:outside;

	line-height:100%;

}



#products-az{

	width: 650px;

}



#products-category-plants .header,

#products-subject-plants .header,

#products-category-animal .header,

#products-az .header

{

	text-indent: -9999px;

	overflow: hidden;

	height: 25px;

	width: 100%;

	background: url(/images/all/header-products.jpg) no-repeat;

	margin-bottom: 15px;

}



#products-category-plants .header

{

	background-position: 0 -5px;

}	



#products-subject-plants .header

{

	background-position: 0 -30px;

}



.category-plant-products #products-az .header

{

	background-position: 0 -55px;

}



#products-category-animal .header

{

	background-position: 0 -105px;

}



.category-animal-products #products-az .header

{

	background-position: 0 -80px;

}



#products-subject-animal .header

{

	display: none;

}



li.cat-item{

	margin-left:50px;

	color: #009900;

	list-style:disc;

	list-style-position:outside;

	line-height:88%;

}

li.cat-item a:link, li.cat-item a:visited, li.cat-item a:active{

	color:#000;

	text-decoration:underline;

}

li.cat-item a:hover{

	color:#009900;

}

li.hide-list{

	visibility:hidden;

}

#products-az li{

	margin-left:45px;

	width:240px;

	display:inline;

	float:left;

	font-size:11px;

	color: #009900;

	list-style:disc;

	list-style-position:outside;

	line-height:100%;

}

#products-az a:link, #products-az a:active, #products-az a:visited{

/*	color:#000;

	text-decoration:underline;*/

}

#products-az a:hover{

	/*color:#009900;*/

}

h2.product-title{

	font-size:18px;

	margin-bottom:15px;

}

/*TABS*/

ul.tabs {

	margin: 0;

	padding: 0;

	float: left;

	list-style: none;

	height: 30px; /*--Set height of tabs--*/

	border-bottom: 1px solid #000;

	border-left: 1px solid #000;

	width: 100%;

	

}

ul.tabs li {

	float: left;

	margin: 0;

	padding: 0;

	height: 29px; /*--Subtract 1px from the height of the unordered list--*/

	line-height: 29px; /*--Vertically aligns the text within the tab--*/

	border: 1px solid #000;

	border-left: none;

	margin-bottom: -1px; /*--Pull the list item down 1px--*/

	overflow: hidden;

	position: relative;

	background: #e3e3e3 url(/images/all/tabs-bg.jpg) top left repeat-x;

	

}

ul.tabs-sales li a {

	text-decoration: none;

	color: #000;

	display: block;

	color: #000;

	font-size:12px;

	font-family:"Arial", Helvetica, sans-serif;

	font-weight:bold;

	padding: 0 5px;

	outline: none;

	font-size:10px;

}

ul.tabs li a {

	text-decoration: none;

	color: #000;

	display: block;

	color: #000;

	font-size:12px;

	font-family:"Arial", Helvetica, sans-serif;

	font-weight:bold;

	padding: 0 12px;

	outline: none;

	font-size:12px;

}

ul.tabs li a:hover {

	background: #1a991b url(/images/all/tabs-bg-over.jpg) top left repeat-x;

    color: #fff;

}

html ul.tabs li.active, html ul.tabs li.active a:hover, html ul.tabs li.active a:link, html ul.tabs li.active a:visited, html ul.tabs li.active a:active { /*--Makes sure that the active tab does not listen to the hover properties--*/

	background: #1a991b url(/images/all/tabs-bg-over.jpg) top left repeat-x;

	border-bottom: 1px solid #1a991b; /*--Makes the active tab look like it's connected with its content--*/

	color:#FFF;

}



/*TAB CONTENT*/

.tab_container {

	border: 1px solid #000;

	border-top:10px solid #1a991b;

	overflow: hidden;

	clear: both;

	float: left; width: 100%;

	background: #e3e3e3 url(/images/all/tabs-bg-big.jpg) top left repeat-x;

}

.tab_content {

	font-family:"Arial", Helvetica, sans-serif;

	line-height:120%;

	padding: 5px 15px;

	font-size: 12px;

	color:#333;

}

/*SIDEBAR*/



#sidebar .events,

#sidebar .search{

	background:url(/images/sidebar/bg-upcoming.jpg) bottom left no-repeat;

	padding:20px 12px 20px 10px;

}



#sidebar .search

{

	padding: 15px 12px 40px 10px;

}	



#sidebar .module{

	margin-bottom: 10px;

}



#sidebar .hdr

{

	font-family: 'PT Sans', sans-serif;

	font-size: 15px;

	text-transform: uppercase;

	color: #fff;

	background: url(/images/bg/sidenav-hdr.jpg) no-repeat top left;

	display: block;

	height: 25px;

	width: 244px;

	margin: 0;

	padding: 13px 0 0 15px;

}



.sidebar-header{

	margin-left:15px;

	background:url(/images/all/bullet.gif) left no-repeat;

	padding-left:10px;

	text-transform:uppercase;

	font-size:11px;

	color:#333;

}

.sidebar-content{

	margin:10px 25px;

	font-size:11px;

	color:#000;

}

.sidebar-content p{

	line-height:140%;

}

/*PAGE	*/

h2.page-title{

	margin-bottom: 15px;

	background:url(/images/all/bullet.gif) left no-repeat;

	padding-left:10px;

	text-transform:uppercase;

	font-size:16px;

	

}

h2.news-date{

	font-size:16px;

	border-bottom:1px solid #CCC;

	padding-bottom:7px;

	padding-top:10px;

	margin-bottom:10px;

	color: #333;

}



.labels th, .labels th a{

	background: #333;

	color: #fff;

	padding: 7px 5px;

	text-transform: uppercase;

	text-align: center;

}



table.labels td{

	height: 30px;

}



.labels tr{

	background:#ebebeb;

}



.labels tr.organic

{

	background-color: #b0d4b0;

}	

.brochures li{

	padding:2px 0;

	margin:2px 0;

}



ul.brochures{

	list-style-image:url(/images/all/bullet.gif);

	list-style-position:outside;

}

	

.downloads{

	margin-bottom: 15px;

}	

	



/*SEARCH*/

#search{

		background: url(/images/all/search-bg.jpg) top center no-repeat;

		height:114px;

		width:876px;

		padding:0;

		margin:0 auto;

	}

	#search-inner{

		width:530px;

		margin:30px auto;

		padding-top:45px;

		

	}

	.search-input{

		background: url(/images/all/search-input-bg.png) top left no-repeat;

		height:30px;

		width:375px;

		float:left;

		padding-left:5px;

		

	}

	.search-btn{

		float:right;

	}

	.textbox{

		width:350px;

		border:#FFF 1px solid;

		

	}

	

/* SEARCH SIDEBAR */



#sidebar .search form{

	position: relative;

}	



#sidebar .search-input{

	background: none;

	height: auto;

	width: 180px;

	padding-left: 25px;

	border: 1px solid #efefef;		

}



#sidebar .search-btn {

    background: url("/images/sidebar/search.png") no-repeat scroll 0 0 transparent;

	font-size: 0;

    border: medium none;

    cursor: pointer;

    display: block;

    height: 25px;

    left: 5px;

    position: absolute;

    text-indent: -9999px;

	overflow: hidden;

    top: 6px;

    width: 20px;

}



#sidebar .textbox{

	width: 175px;

	border: none;

		

}

	

	

/*FEATURED PRODUCTS*/

#featured-products{

	width:430px;

	margin: 40px auto;

	border-top:1px solid #666;

	padding-top:10px;

}

#featured-products ul{

	list-style:none outside none;

	width:200px;

	margin:0;

	margin-left:10px;

	padding:0;

	display:inline;

	float:left;

	overflow:hidden;

	margin-top:20px;

}

#featured-products li{

	display:block;

}

.ftd-module{

	background-color:#fff;

	height:260px;

	cursor:pointer;

	cursor:hand;



}

.ftd-link{

	vertical-align:top;

	padding:0px 5px 5px 5px;

}

.ftd-link{

	color:#009800;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	margin-top:10px;

	padding-bottom:0px;

	margin-bottom:3px;

		

}

.ftd-body{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	vertical-align:top;

	color:#333;

	line-height:140%;

	padding:0px 5px;

}

.ftd-image{

	border:0;

	margin:auto;

	width:90px;

	height:140px;

	overflow:hidden;

}

/*RESEARCH*/

.research-header{

	text-transform:uppercase;

	font-size:11px;

	color:#333;

	border-bottom: 1px solid #666;

	margin:20px 0px;

}

.research-header a{

	color:#333;

}

ul.research{

	padding:0;

	margin:0 0 0 20px;

}

/*SALES*/

.sales{

	width:550px;

	border:1px solid #999;

	margin-bottom:15px;

}

.sales-title{

	color:#fff;

	background:url(/images/all/tabs-bg-over.jpg) repeat-x;

	height:20px;

	padding-top:5px;

	text-align: center;

}

.sales-inner{

	padding:10px;

}



.ninja-forms-required-items{

	margin-bottom: 15px;

}



